Bug 134 - How to restrict activesync only a single specific app to connect
Summary: How to restrict activesync only a single specific app to connect
Status: RESOLVED WONTFIX
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxMobile (show other bugs)
Version: 1.8.17
Hardware: -- CentOS 6 - 64bit
: Normal enhancement
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2014-09-03 23:35 CEST by Cellopoint
Modified: 2014-11-05 14:58 CET (History)
1 user (show)

See Also:
Browser: ---
Zimlet Chat version: ---
Zimbra Version: 8.0.7


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cellopoint 2014-09-03 23:35:53 CEST
I want to restrict a single specific app connect via activesync to Zimbra server.
How can I do?
Comment 1 Cine 2014-09-04 07:13:27 CEST
Changed "Importance" to "Enhancement" as this refers to a feature not available in ZeXtras Mobile
Comment 2 ZeXtras Bugzilla Admin 2014-11-05 14:58:26 CET
RFE marked RESOLVED/WONTFIX by the R&D Team - impossible to implement the requested feature in an uncircumventable way.